<?php

$arr = array();
//$arr["host"] = "10.20.30.27";
$arr["host"] = "172.31.4.60";
$arr["name"] = "wrenchboard";
$arr["user"] = "wrenchboard";
$arr["pass"] = "wrenchboard";
$arr["port"] = 5432;

define('LEGACY_BACKEND_ENDPOINT','backend.wrenchboard.api.live');
//define('EXTENSTION_API_URL','https://dashboard.wrenchboard.com/svs/bko'); //
// define('EXTENSTION_API_URL','http://172.16.4.100:9083/svs/bko');
define('EXTENSTION_API_URL','http://172.16.4.25:9083/svs/bko');